@charset "UTF-8";

/*印刷対応用のスタイルシート*/
/*PC特有のデザインを最適化している（ナビゲーションの削除、ヘッダーのシンプル化、背景なし、用紙サイズ考慮 など）*/

/*PAGE
--------------------------------------------*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	line-height: 1.5;
	background-color: #fff;
	text-align: center;
	margin: 0mm;
	padding: 0mm;
}

#wrapper {
	text-align: left;
	position: relative;
	width: 100%;
	margin: 0mm auto;
	padding: 0mm;
}

#contents {
	text-align: left;
	width: 90%;
	margin-left: 10%;
	margin-top: 15mm;
}

h1 {
	color: #C00;
	font-size: 1px;
	background-image: url(../img_scheme/header_print.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	left: 10px;
	width: 380px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	display: block;
}


/*NAVI
--------------------------------------------*/
#navi_global {
	display: none;
	position: absolute;
}

#navi_global ul {
	list-style-type: none;
	display: none;
}

#navi_global li {
	display: none;
}

#footer {
	width: 100%;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #339;
	margin-top: 15mm;
}

#footer ul {
	display: none;
	list-style-type: none;
}

#footer li {
	display: none;
}

#footer  p {
	color: #339;
	font-size: 7pt;
	text-align: right;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
}


/*LINK
--------------------------------------------*/

p.back,
p.navi,
p.top
{
	display: none;
	clear: both;
}

p.go_contact {
	display: none;
}

/*
--------------------------------------------*/
